    <!-- <div class="chart-box"> -->
        <!-- <div class="c100 big small" [ngClass]="'p'+roleGroupCount.inActive">
            <span>{{roleGroupCount.inActive}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Inactive Role Groups</div> -->
        <!-- <ngx-charts-pie-chart
      [view]="view"
      [scheme]="colorScheme"
      [results]="single"
      [legend]="showLegend"
      [explodeSlices]="explodeSlices"
      [labels]="showLabels"
      [doughnut]="doughnut"
      [gradient]="gradient"
      (select)="onSelect($event)">
    </ngx-charts-pie-chart> -->
    <!-- </div> -->
